### Property

# WebKitWebExtension DOMHTMLElement:webkitdropzone

#### Declaration

    property webkitdropzone: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_element_set_webkitdropzone()`
Getter method | `webkit_dom_html_element_get_webkitdropzone()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no